.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-5.328000px;}
._2{margin-left:-4.224000px;}
._4{margin-left:-2.736000px;}
._1{margin-left:-1.344000px;}
._0{width:1.248000px;}
._d{width:2.795256px;}
._f{width:4.128000px;}
._e{width:6.288000px;}
._11{width:14.388000px;}
._6{width:22.656000px;}
._b{width:24.672000px;}
._12{width:51.876000px;}
._5{width:64.032000px;}
._9{width:87.120000px;}
._7{width:94.656000px;}
._8{width:110.160000px;}
._13{width:119.548000px;}
._10{width:127.776000px;}
._3{width:130.320000px;}
._a{width:131.328000px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs2{font-size:33.684800px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:57.600000px;}
.fs3{font-size:186.350400px;}
.y17{bottom:41.094097px;}
.yb{bottom:64.739164px;}
.y48{bottom:65.950410px;}
.y0{bottom:101.535948px;}
.y13{bottom:116.390501px;}
.y12{bottom:138.884618px;}
.y11{bottom:161.378736px;}
.y10{bottom:183.872854px;}
.y47{bottom:183.957519px;}
.y46{bottom:200.828107px;}
.yf{bottom:206.366971px;}
.y15{bottom:213.320622px;}
.y45{bottom:217.698695px;}
.ye{bottom:228.861089px;}
.y44{bottom:234.569284px;}
.yd{bottom:251.355207px;}
.y43{bottom:251.439872px;}
.yc{bottom:265.414030px;}
.y42{bottom:268.310460px;}
.y41{bottom:285.181048px;}
.y14{bottom:291.843993px;}
.y40{bottom:302.051637px;}
.y3f{bottom:318.922225px;}
.y3e{bottom:335.792813px;}
.y3d{bottom:369.533990px;}
.y3c{bottom:386.404578px;}
.y3b{bottom:420.145754px;}
.y3a{bottom:437.016342px;}
.y39{bottom:453.886931px;}
.y38{bottom:470.757519px;}
.y37{bottom:487.628107px;}
.y36{bottom:504.498695px;}
.y35{bottom:538.239872px;}
.y34{bottom:555.110460px;}
.y33{bottom:571.981048px;}
.y32{bottom:588.851637px;}
.ya{bottom:610.940548px;}
.y31{bottom:622.592813px;}
.y9{bottom:633.528078px;}
.y30{bottom:639.463401px;}
.y8{bottom:656.115765px;}
.y2f{bottom:656.333990px;}
.y2e{bottom:673.204578px;}
.y7{bottom:678.703296px;}
.y2d{bottom:690.075166px;}
.y6{bottom:701.290827px;}
.y2c{bottom:706.945754px;}
.y5{bottom:723.878514px;}
.y2b{bottom:740.686931px;}
.y4{bottom:746.466044px;}
.y2a{bottom:757.557519px;}
.y3{bottom:769.053731px;}
.y29{bottom:774.428107px;}
.y28{bottom:791.298695px;}
.y2{bottom:791.641262px;}
.y1{bottom:814.228793px;}
.y27{bottom:819.416342px;}
.y18{bottom:848.996732px;}
.y26{bottom:858.568135px;}
.y25{bottom:879.273346px;}
.y24{bottom:899.978712px;}
.y16{bottom:902.135961px;}
.y23{bottom:920.683923px;}
.y22{bottom:941.389290px;}
.y21{bottom:963.976976px;}
.y20{bottom:984.596428px;}
.y1f{bottom:1005.216036px;}
.y1e{bottom:1025.835644px;}
.y1d{bottom:1046.455408px;}
.y1c{bottom:1067.075016px;}
.y1b{bottom:1087.694467px;}
.y1a{bottom:1110.188585px;}
.y19{bottom:1132.776272px;}
.h6{height:23.916208px;}
.he{height:26.402344px;}
.hd{height:26.701172px;}
.hc{height:29.667969px;}
.h3{height:32.164000px;}
.hb{height:32.634766px;}
.h2{height:35.088000px;}
.h4{height:35.601562px;}
.ha{height:42.721875px;}
.h8{height:130.445280px;}
.h5{height:226.770386px;}
.h7{height:278.805216px;}
.h9{height:299.921569px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w3{width:494.411333px;}
.w2{width:517.583399px;}
.w1{width:813.849673px;}
.w4{width:844.310458px;}
.w0{width:956.000000px;}
.x6{left:13.079080px;}
.x9{left:53.892157px;}
.xa{left:55.301788px;}
.xc{left:57.310169px;}
.x4{left:66.649290px;}
.x0{left:74.980392px;}
.x8{left:104.750732px;}
.xb{left:137.689931px;}
.x5{left:212.444444px;}
.x7{left:231.189542px;}
.x2{left:291.621239px;}
.x3{left:361.884584px;}
.x1{left:516.531642px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-4.547749pt;}
._2{margin-left:-3.605423pt;}
._4{margin-left:-2.335331pt;}
._1{margin-left:-1.147180pt;}
._0{width:1.065238pt;}
._d{width:2.385909pt;}
._f{width:3.523481pt;}
._e{width:5.367163pt;}
._11{width:12.280971pt;}
._6{width:19.338176pt;}
._b{width:21.058946pt;}
._12{width:44.279096pt;}
._5{width:54.654929pt;}
._9{width:74.361841pt;}
._7{width:80.794243pt;}
._8{width:94.027782pt;}
._13{width:102.040971pt;}
._10{width:109.064033pt;}
._3{width:111.235481pt;}
._a{width:112.095866pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:28.751879pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:49.164854pt;}
.fs3{font-size:159.060592pt;}
.y17{bottom:35.076133pt;}
.yb{bottom:55.258533pt;}
.y48{bottom:56.292400pt;}
.y0{bottom:86.666667pt;}
.y13{bottom:99.345867pt;}
.y12{bottom:118.545867pt;}
.y11{bottom:137.745867pt;}
.y10{bottom:156.945867pt;}
.y47{bottom:157.018133pt;}
.y46{bottom:171.418133pt;}
.yf{bottom:176.145867pt;}
.y15{bottom:182.081200pt;}
.y45{bottom:185.818133pt;}
.ye{bottom:195.345867pt;}
.y44{bottom:200.218133pt;}
.yd{bottom:214.545867pt;}
.y43{bottom:214.618133pt;}
.yc{bottom:226.545867pt;}
.y42{bottom:229.018133pt;}
.y41{bottom:243.418133pt;}
.y14{bottom:249.105333pt;}
.y40{bottom:257.818133pt;}
.y3f{bottom:272.218133pt;}
.y3e{bottom:286.618133pt;}
.y3d{bottom:315.418133pt;}
.y3c{bottom:329.818133pt;}
.y3b{bottom:358.618133pt;}
.y3a{bottom:373.018133pt;}
.y39{bottom:387.418133pt;}
.y38{bottom:401.818133pt;}
.y37{bottom:416.218133pt;}
.y36{bottom:430.618133pt;}
.y35{bottom:459.418133pt;}
.y34{bottom:473.818133pt;}
.y33{bottom:488.218133pt;}
.y32{bottom:502.618133pt;}
.ya{bottom:521.472267pt;}
.y31{bottom:531.418133pt;}
.y9{bottom:540.752000pt;}
.y30{bottom:545.818133pt;}
.y8{bottom:560.031867pt;}
.y2f{bottom:560.218133pt;}
.y2e{bottom:574.618133pt;}
.y7{bottom:579.311600pt;}
.y2d{bottom:589.018133pt;}
.y6{bottom:598.591333pt;}
.y2c{bottom:603.418133pt;}
.y5{bottom:617.871200pt;}
.y2b{bottom:632.218133pt;}
.y4{bottom:637.150933pt;}
.y2a{bottom:646.618133pt;}
.y3{bottom:656.430800pt;}
.y29{bottom:661.018133pt;}
.y28{bottom:675.418133pt;}
.y2{bottom:675.710533pt;}
.y1{bottom:694.990267pt;}
.y27{bottom:699.418133pt;}
.y18{bottom:724.666667pt;}
.y26{bottom:732.836400pt;}
.y25{bottom:750.509467pt;}
.y24{bottom:768.182667pt;}
.y16{bottom:770.024000pt;}
.y23{bottom:785.855733pt;}
.y22{bottom:803.528933pt;}
.y21{bottom:822.808800pt;}
.y20{bottom:840.408667pt;}
.y1f{bottom:858.008667pt;}
.y1e{bottom:875.608667pt;}
.y1d{bottom:893.208800pt;}
.y1c{bottom:910.808800pt;}
.y1b{bottom:928.408667pt;}
.y1a{bottom:947.608667pt;}
.y19{bottom:966.888533pt;}
.h6{height:20.413834pt;}
.he{height:22.535892pt;}
.hd{height:22.790958pt;}
.hc{height:25.323287pt;}
.h3{height:27.453791pt;}
.hb{height:27.855616pt;}
.h2{height:29.949590pt;}
.h4{height:30.387945pt;}
.ha{height:36.465533pt;}
.h8{height:111.342415pt;}
.h5{height:193.561333pt;}
.h7{height:237.976000pt;}
.h9{height:256.000000pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:422.008000pt;}
.w2{width:441.786667pt;}
.w1{width:694.666667pt;}
.w4{width:720.666667pt;}
.w0{width:816.000000pt;}
.x6{left:11.163733pt;}
.x9{left:46.000000pt;}
.xa{left:47.203200pt;}
.xc{left:48.917467pt;}
.x4{left:56.888933pt;}
.x0{left:64.000000pt;}
.x8{left:89.410667pt;}
.xb{left:117.526133pt;}
.x5{left:181.333333pt;}
.x7{left:197.333333pt;}
.x2{left:248.915200pt;}
.x3{left:308.888933pt;}
.x1{left:440.888933pt;}
}
